/* 
stylus -u nib -w landing.styl -o ./
*/
body.page-id-3595 #page .vc_inline-link,
body.page-id-3595 #page .link-icon,
body.page-id-3595 #page .add-your-property { display: none; }
body.page-id-3595 #page h1 { border: none; }
body.page-id-3595 #page .uavc-list-content { font-size: 13px; text-transform: uppercase; font-weight: 600; margin-bottom: 20px; }
body.page-id-3595 #page .uavc-list li:last-child .uavc-list-content { margin-bottom: 0; }
body.page-id-3595 #page .uavc-list .uavc-list-icon[style] { margin-left: 13px!important; margin-right: 31px!important; }

body.page-id-3595 #page p,
body.page-id-3595 #page h1,
body.page-id-3595 #page h2,
body.page-id-3595 #page h3,
body.page-id-3595 #page h4 { color: #043855; }

.page-id-2217.page-sub-page #page-content::after { background: none; }

body.page #page .property-list .vc_general.vc_btn3-shape-rounded,
body.page-id-3595 #page .vc_general.vc_btn3-shape-rounded {
  background-color: #a7c53f;
  border-radius: 50em;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.538461538461538;
  text-transform: uppercase;
  font-weight: 600;
  padding: 9px 20px;
  min-width: 210px;
  text-align: center;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
}
body.page-id-3595 #page .navbar .vc_general.vc_btn3-shape-rounded {
    font-size: 13px;
    min-width: 0;
    box-shadow: none;
    font-weight: 400;
}
body.page #page .property-list .vc_general.vc_btn3-size-md,
body.page-id-3595 #page .vc_general.vc_btn3-size-md {
  -webkit-border-radius: 40px;
  border-radius: 40px;
}
body.page #page .property-list .tag.price,
#page #property-detail .tag.price {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #a7c53f;
  font-size: 14px;
  padding: 4px 12px;
  text-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  border-radius: 0;
  z-index: 5;
}
body.page-id-2217 {
  background-color: #f5f5f5;
}
body.page #page .property-list {
  line-height: 1.5;
}
body.page #page .property-list .section-title { display: none; }
body.page #page .property-list section h3 {
  font-size: 22px !important;
  font-weight: 700 !important;
  margin-bottom: 12px;
  text-transform: uppercase;
  letter-spacing: -0.55px;
}
body.page #page .property-list .property .info dd {
  display: inline-block;
  position: relative;
  border-radius: 15px;
  background: #e3e3e3;
  padding: 5px 10px 5px 32px;
  box-sizing: border-box;
  color: #043855;
  font-size: 14px;
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page #page .property-list .property .info dd span:before {
  position: absolute;
  left: 8px;
  top: 8px;
}
body.page #page .property-list .property .info header figure { 
    margin-bottom: 16px;
    font-size: 13px;
}
body.page #page .property-list .property .info .vc_general.vc_btn3-shape-rounded {
    font-size: 13px;
    min-width: 0;
    padding: 5px 15px;
    box-shadow: none;
}
body.page #page .property-list .property .info aside,
body.page #page .property-list .property .info p {
  margin-bottom: 12px;
  font-size: 15px;
}
body.page #page .property-list .property .info p {
  float: none;
  margin-top: 6px;
  padding: 0;
  width: 100%;
  max-height: none;
}
body.page #page .property-list a.img-responsive {
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  height: 100%;
}
body.page #page .property-list .display-lines .property {
  max-width: 890px;
  margin: 0 auto 30px;
  background-color: #fff;
  border: 1px solid #ebebeb;
  padding: 35px 40px 40px 310px;
}
body.page #page .property-list .display-lines .property .property-image {
  width: 280px;
  height: 100%;
}
body.page #page .property-list .display-lines .property .property-image img { height: 100%; object-fit: cover; }
body.page #page .property-list .display-lines .property .type {
  display: none;
}
body.page #page .property-list .property .ribbon {
  z-index: 10;
}
body.page #page .property-list .tag.status {
  top: 0;
  left: 0;
  display: block;
  text-transform: uppercase;
  color: #043855;
  background-color: rgba(255,255,255,0.6);
  -webkit-box-shadow: none;
  box-shadow: none;
}
body.page #page .property-list .tag.status:after {
  border-color: rgba(255,255,255,0.6) transparent transparent transparent;
}
body.page #page .property-list .masonry_media_grid {
  margin-bottom: 0 !important;
}
body.page #page .property-list + div {
  width: 100%;
  text-align: center;
}
body.page #page .property-list .actions {
  position: absolute;
  bottom: 6px;
  right: 0;
}
body.page #page .property-list .actions a {
  margin-left: 10px;
}
#page #property-detail .actions {
  top: auto;
}
#page #property-detail .owl-nav > div {
  background-color: #a7c53f;
}
#page #property-detail .property_features-list li:before {
  color: #a7c53f;
}
.property.small {
  margin-bottom: 10px !important;
}
.property.small figure {
  display: none;
}
@media (max-width: 767px) {
  body.page #page .property-list .actions {
    bottom: 30px;
    right: 30px;
  }
  body.page #page .property-list .display-lines .property {
    width: 100%;
    padding: 0;
  }
  body.page #page .property-list .display-lines .property .property-image {
    height: 195px;
    width: 100%;
    padding-top: 70%;
    margin-bottom: 0;
  }
  body.page #page .property-list .display-lines .property .property-image a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  body.page #page .property-list .display-lines .property .info {
    padding: 30px;
  }
  body.page #page .property-list .properties-column > div {
    padding: 0;
  }
  .property.small figure {
    display: block;
  }
}
body #page-footer {
  display: block;
}
body.page-id-3595 #page {
  color: #043855;
  line-height: 1.5;
}
body.page-id-3595 #page h2 {
  font-size: 40px;
  border: none;
  margin-bottom: 36px;
  font-weight: 300 !important;
}
body.page-id-3595 #page h2:after {
  width: 50px;
  margin: 15px auto 0;
  height: 3px;
  content: "";
  display: block;
  background-color: #a7c53f;
}
body.page-id-3595 #page h4 {
  font-size: 20px;
}
body.page-id-3595 #page section#content.content,
body.page-id-3595 #page section#legal.legal,
body.page-id-3595 #page #page-content section {
  margin-bottom: 0;
}
body.page-id-3595 #page #page-content {
  padding-bottom: 0;
  width: 100%;
  -ms-overflow-x: hidden;
  overflow-x: hidden;
}
body .navbar .navbar-header .navbar-brand.nav.logo.retina {
  display: inline-block;
}
body.page-id-3595 #page .contact {
  position: absolute;
  top: 67px;
  right: 0;
}
body.page-id-3595 #page .contact figure {
  float: left;
}
body.page-id-3595 #page .contact .phone {
  margin: 10px 30px;
  font-size: 16px;
  line-height: 1.25;
}
body.page-id-3595 #page .uranus .tp-bullet.selected .tp-bullet-inner,
body.page-id-3595 #page .uranus .tp-bullet:hover .tp-bullet-inner {
  background-color: #a7c53f;
}
body.page-id-3595 #page .uranus .tp-bullet.selected,
body.page-id-3595 #page .uranus .tp-bullet:hover {
  box-shadow: 0 0 0 2px #a7c53f;
}
body.page-id-3595 #page .intro-text p {
  font-size: 16px;
  line-height: 1.5;
}
body.page-id-3595 #page .aio-icon i {
  color: #a7c53f;
}
body.page-id-3595 #page blockquote.testimonial p {
  font-size: 24px;
  font-family: "open sans";
  margin-bottom: 1em;
  position: relative;
}
body.page-id-3595 #page blockquote.testimonial p:before,
body.page-id-3595 #page blockquote.testimonial p:after {
  position: absolute;
  font-family: georgia;
  font-size: 92px;
  font-weight: bold;
  color: #a7c53f;
  top: 20px;
  z-index: -1;
}
body.page-id-3595 #page blockquote.testimonial p:before {
  content: '“';
  left: -70px;
}
body.page-id-3595 #page blockquote.testimonial p:after {
  content: '”';
  right: -70px;
}
body.page-id-3595 #page blockquote.testimonial aside.cite {
  font-weight: bold;
  font-style: normal;
  font-family: "open sans";
  width: 70%;
  font-size: 14px;
  text-align: center;
  margin: 0 auto;
  padding-left: 0;
}
body.page-id-3595 #page blockquote.testimonial figure {
  display: none !important;
}
body.page-id-3595 #page #download-Pdf * {
  color: #fff;
}
body.page-id-3595 #page #download-Pdf table { width: 100%; }
body.page-id-3595 #page #download-Pdf input {
  color: #043855;
}
body.page-id-3595 #page #download-Pdf .wpb_text_column.wpb_content_element {
  margin: 0 auto;
}
body.page-id-3595 #page #download-Pdf .wpb_text_column.wpb_content_element h2 {
  font-size: 30px;
  font-weight: 300;
  text-align: center;
}
body.page-id-3595 #page #download-Pdf .wpb_text_column.wpb_content_element h2:after {
  display: none;
}
body.page-id-3595 #page #download-Pdf .wpb_text_column.wpb_content_element h2 em {
  font-weight: 900;
}
body.page-id-3595 #page #download-Pdf p {
  font-size: 18px; 
  font-style: italic;
  line-height: 1.222;
  margin-bottom: 30px;
  max-width: 605px;
}
body.page-id-3595 #page #download-Pdf small {
    opacity: 0.5;
    font-size: 13px;
}
body.page-id-3595 #page #download-Pdf .button {
  -webkit-border-radius: 20px !important;
  border-radius: 20px !important;
}
body.page-id-3595 #page footer {
  display: block;
}
body.page-id-3595 #page footer * {
  color: #fff !important;
}
body.page-id-3595 #page footer .container {
  height: 39px;
  background: url("/wp-content/themes/sxhomes/assets/landing-footer-logo.png") no-repeat;
  text-align: center;
  margin: 12px auto;
  padding: 12px 15px;
}
body.page-id-3595 #page footer .copyright {
  left: 0;
  right: 0;
  position: absolute;
  pointer-events: none;
}
body.page-id-3595 #page footer .go-to-top {
  display: none;
}
body.page-id-3595 #page #footer-copyright {
  background-color: #032c43;
  padding: 0;
}
body.page-id-3595 #page #footer-copyright a {
  padding: 7px 0;
}
body.page-id-3595 #page #footer-copyright a:hover .social i.icon {
  color: #fff !important;
  background-color: #032c43;
  border-color: #fff;
}
body.page-id-3595 #page #footer-copyright .social i.icon {
  padding: 7px;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  color: #032c43 !important;
  background-color: #fff;
  opacity: 1;
  border: 1px solid transparent;
}
@media (max-width: 767px) {
  body.page-id-3595 #page .navbar-header {
    text-align: center;
  }
  body.page-id-3595 #page .navbar-header .navbar-brand.nav.logo {
    display: block;
    width: 100%;
  }
  body.page-id-3595 #page .navbar-header .navbar-brand.nav.logo img {
    max-width: 100%;
    height: auto !important;
  }
  body.page-id-3595 #page .contact {
    position: relative;
    top: 10px;
    right: auto;
    display: inline-block;
  }
  body.page-id-3595 #page .contact figure {
    float: none;
  }
  body.page-id-3595 #page .contact .phone {
    margin: 8px 30px 20px 0;
  }
  body.page-id-3595 #page .intro-text {
    padding-right: 0 !important;
  }
  body.page-id-3595 #page .intro-icons {
    padding-top: 30px;
    text-align: left;
  }
  body.page-id-3595 #page .vc_custom_1509425246887 {
    padding-right: 22px !important;
  }
  body.page-id-3595 #page blockquote.testimonial p:before,
  body.page-id-3595 #page blockquote.testimonial p:after {
    top: 6px;
  }
  body.page-id-3595 #page blockquote.testimonial p:before {
    left: 0;
  }
  body.page-id-3595 #page blockquote.testimonial p:after {
    right: 0;
  }
  body.page-id-3595 #page blockquote.testimonial aside.cite {
    width: 90%;
  }
  body.page-id-3595 #page #download-Pdf .wpb_text_column.wpb_content_element {
    width: 100%;
    min-width: auto;
  }
  body.page-id-3595 #page .copyright {
    display: none;
  }
}

.page-id-3595 .owl-carousel .owl-dots .owl-dot { vertical-align: middle; position: relative; width: 16px; height: 16px; margin: 0 4px; background-color: rgba(4, 56, 85, 0.3); }
.page-id-3595 .owl-carousel .owl-dots .owl-dot.active { background-color: transparent; }
.page-id-3595 .owl-carousel .owl-dots .owl-dot.active:before { content: ''; display: block; position: absolute; top: 50%; left: 50%; border-radius: 50%; border: 2px solid #a7c53f; margin-top: -10px; margin-left: -10px; width: 20px; height: 20px;}
.page-id-3595 .owl-carousel .owl-dots .owl-dot.active:after { content: ''; display: block; position: absolute; top: 50%; left: 50%; border-radius: 50%; background: #a7c53f; margin-top: -5px; margin-left: -5px; width: 10px; height: 10px;}
.page-id-3595 .owl-theme .owl-dots .owl-dot span { display: none!important; }

.flexgallery .zoner-gallery-shortcode .row { margin: 0; }
.flexgallery .zoner-gallery-shortcode .col-md-6 { width: auto; float: none; padding: 0; }
.flexgallery .zoner-gallery-shortcode .thumbnail { padding: 0; background: none; border: none; border-radius: 0; }
.flexgallery .zoner-gallery-shortcode { display: flex; align-items: stretch; margin-left: -5px; margin-right: -5px; }
.flexgallery .zoner-gallery-shortcode > div { flex: 0 0 25%; }
.flexgallery .zoner-gallery-shortcode > div > div { height: 100%; padding: 5px; position: relative; }
.flexgallery .zoner-gallery-shortcode a { height: 100%; display: block; overflow: hidden; }
.flexgallery .zoner-gallery-shortcode img { position: relative; top: 50%; transform: translateY(-50%); height: 100%; width: 100%; object-fit: cover; max-width: none; object-position: center; }
.flexgallery .zoner-gallery-shortcode > div.flexgallery-col-1 { display: flex; flex-direction: column; }
.flexgallery .zoner-gallery-shortcode > div.flexgallery-col-1 > div { flex-basis: 0; flex-grow: 1; }
.flexgallery .zoner-gallery-shortcode > div.flexgallery-col-3 { flex: 0 0 50%; display: flex; flex-wrap: wrap; }
.flexgallery .zoner-gallery-shortcode > div.flexgallery-col-3 > div:nth-child(1) { flex: 0 0 100%; }
.flexgallery .zoner-gallery-shortcode > div.flexgallery-col-3 > div { height: 50%; flex-basis: 0; flex-grow: 1;  max-width: 100%; }

@media print {
    body { background: #f00; }
}

.property-list .property .info dd:nth-child(1):after { content: '\00a0\00a0\00a0'; }
.property-list .property .info dd:nth-child(2):after { content: '\00a0 beds\00a0\00a0\00a0'; }
.property-list .property .info dd:nth-child(3):after { content: '\00a0 baths\00a0\00a0\00a0'; }
.property-list .property .info dd:nth-child(4):after { content: '\00a0 garage\00a0\00a0\00a0'; }

.print { display: none; }


body.page-id-3595 #download-Pdf { text-align: center; }
body.page-id-3595 table { margin-top: 40px; }
body.page-id-3595 table,
body.page-id-3595 tbody,
body.page-id-3595 tr,
body.page-id-3595 th,
body.page-id-3595 td { display: block; }
body.page-id-3595 tbody:after { content: ''; display: table; clear: both; }
  body.page-id-3595 tr { text-align: left; float: left; width: 100%; padding-left: 5px; padding-right: 5px; margin-bottom: 20px; }
@media (min-width: 992px) {
  body.page-id-3595 tr { text-align: left; float: left; width: 25%; padding-left: 5px; padding-right: 5px; margin-bottom: 20px; }
}
body.page-id-3595 #download-Pdf input[type="text"]:hover, 
body.page-id-3595 #download-Pdf input[type="email"]:hover, 
body.page-id-3595 #download-Pdf input[type="search"]:hover, 
body.page-id-3595 #download-Pdf input[type="password"]:hover, 
body.page-id-3595 #download-Pdf input[type="number"]:hover, 
body.page-id-3595 #download-Pdf input[type="tel"]:hover, 
body.page-id-3595 #download-Pdf textarea.form-control:hover { background: #fff; }
body.page-id-3595 #page #download-Pdf #vtigerFormSubmitBtn {
  display: inline-block;
  margin-bottom: 0;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  background-color: #0000;
  color: #5472D2;
  border: 1px solid #0000;
  box-sizing: border-box;
  word-wrap: break-word;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  top: 0;
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
  line-height: normal;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  font-size: 14px;
  padding: 14px 20px;
  background-color: #a7c53f;
  border-radius: 50em;
  color: #fff;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.538461538461538;
  text-transform: uppercase;
  font-weight: 600;
  padding: 9px 20px;
  min-width: 210px;
  text-align: center;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  color: #fff;
}
